<!-- video_list_laf_vertical -->

<layout>
  <layoutName>video_list_laf_vertical</layoutName>

  <maxNbrOfItems>3</maxNbrOfItems>
  
  <topOffset>0</topOffset>
  <bottomOffset>0</bottomOffset>
  <rightOffset>0</rightOffset>
  <leftOffset>0</leftOffset>

<!-- Start position for both non-highlighted and highlighted item -->   
<itemPositionData>
  <itemPosition>
    <itemXPos>0</itemXPos>
    <itemYPos>26</itemYPos>
  </itemPosition>
  <itemPosition>
    <itemXPos>0</itemXPos>
    <itemYPos>105</itemYPos>
  </itemPosition>
  <itemPosition>
    <itemXPos>0</itemXPos>
    <itemYPos>192</itemYPos>
  </itemPosition>
</itemPositionData>

<!-- LayoutData for non-highlighted item -->   

<itemLayoutData>
  <itemType>nonHighlight</itemType> 
  <itemHeight>48</itemHeight> 
  <itemWidth>240</itemWidth> 

<!--  Icon in non-highlighted item --> 
<iconAreaLayoutData>
  <iconId>iconArea1</iconId> 
  <iconHeight>48</iconHeight> 
  <iconWidth>64</iconWidth> 
  <iconXPos>14</iconXPos> 
  <iconYPos>0</iconYPos> 
</iconAreaLayoutData>

<!-- Text in non highlighted  --> 
<textAreaLayoutData>
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>148</textWidth> 
  <textXPos>88</textXPos> 
  <textYPos>14</textYPos> 
  </textAreaLayoutData>
</itemLayoutData>


<!-- LayoutData for highlighteditem -->   
<itemLayoutData>
  <itemType>highlight</itemType> 
  <itemHeight>56</itemHeight> 
  <itemWidth>240</itemWidth> 

<!--  Icon for highlighted item --> 
<iconAreaLayoutData>
  <iconId>iconArea1</iconId> 
  <iconHeight>48</iconHeight> 
  <iconWidth>64</iconWidth> 
  <iconXPos>14</iconXPos> 
  <iconYPos>5</iconYPos> 
</iconAreaLayoutData>

<!--  Main text for highlighted item --> 
<textAreaLayoutData>  
  <textId>textArea1</textId> 
  <textHeight>20</textHeight> 
  <textWidth>148</textWidth> 
  <textXPos>88</textXPos> 
  <textYPos>5</textYPos> 
</textAreaLayoutData>

<!--  Subitem for highlighted item --> 
<subItemLayoutData type="default">
  <subItemXPos>88</subItemXPos> 
  <subItemYPos>31</subItemYPos> 
  <subItemHeight>20</subItemHeight> 
  <subItemWidth>148</subItemWidth> 

<!--  Text for highlighted subitem --> 
<subItemTextAreaLayoutData>
  <subItemTextId>textArea1</subItemTextId> 
  <subItemTextHeight>20</subItemTextHeight> 
  <subItemTextWidth>148</subItemTextWidth> 
  <subItemTextXPos>0</subItemTextXPos> 
  <subItemTextYPos>0</subItemTextYPos> 
</subItemTextAreaLayoutData>
</subItemLayoutData>
</itemLayoutData>

<!-- Laf-features -->
<lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
	<wrap>TRUE</wrap>
	<staticHighlightPosition>1</staticHighlightPosition>
</lafFeatures>

</layout>